package com.example.prettywallpapers.prettyadapter;

import android.view.View;
import android.widget.FrameLayout;
import android.widget.ImageView;
import android.widget.LinearLayout;

import androidx.recyclerview.widget.RecyclerView;

import com.example.prettywallpapers.R;

import java.io.Serializable;

public class InfoViewHolder extends RecyclerView.ViewHolder {

    private ImageView imageView;
    private LinearLayout image_layout;
    public InfoViewHolder(View myview) {
        super(myview);
        imageView = myview.findViewById(R.id.recycle_image);
        image_layout = myview.findViewById(R.id.recycle_image_lay);
    }



    public ImageView getImageView() {
        return imageView;
    }

    public void setImageView(ImageView imageView) {
        this.imageView = imageView;
    }

    public LinearLayout getImage_layout() {
        return image_layout;
    }

    public void setImage_layout(LinearLayout image_layout) {
        this.image_layout = image_layout;
    }
}
